# Uses of Class
it.tdlight.jni.TdApi.ChatFolderInviteLink

## Uses of TdApi.ChatFolderInviteLink in it.tdlight.jni

Fields in it.tdlight.jni declared as TdApi.ChatFolderInviteLink
Modifier and Type
Field
Description
`TdApi.ChatFolderInviteLink[]`
TdApi.ChatFolderInviteLinks.`inviteLinks`
List of the invite links.
Constructors in it.tdlight.jni with parameters of type TdApi.ChatFolderInviteLink
Modifier
Constructor
Description
``
`ChatFolderInviteLinks(TdApi.ChatFolderInviteLink[] inviteLinks)`
Represents a list of chat folder invite links.